

/****************** Global ************************************************/

tr.row_selected a.anchor {
    color: #fff;  
}
div#left a:hover {
    text-decoration: none;
}
div#right a:hover span {
    text-decoration: underline;
}
/****************** Contentbox ************************************************/
div#elwms {
    width: 1000px;
} 
div#elwms_content {
    padding: 5px 0;
}
#elwms_content div#left {
    margin-right: auto;
}
#elwms_content div#right {
    margin-left: 3px;
    margin-top: 22px;
}
div#elwms_search {
    background-color: #e7eaf1;
    text-align: right;
    padding: 10px 5px 10px 0;
}
#elwms_checkbox {
    border: 1px solid #e7eaf1;
    padding: 5px;
}
div.hbox_start {
    overflow: auto;
    padding: 5px 0;
}

/*************** remote div ***************************************************/
html>body div.remotediv {
    background: transparent url('/imperia/skin/images/background/25trans.png') top left;
    position: fixed;
}
div.remotediv {    
    top: 205px;
    left: 970px;
    width: 120px;
    padding: 3px;
    overflow: auto;
    border: 1px solid #e7eaf1;
    z-index: 99;
}
.remotediv a {
  /*  background-color: #e7eaf1; */
}
/*  IE6 fixes - should be moved into elwms_ie6.css
    or deleted if remotediv not used.


body {
    _height: 100%;
    _overflow: auto;
}
#bottom-table {   
    _position: static;  
}
div.remotediv {   
    _position: absolute;
    _top: 225px;   
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/imperia/skin/images/background/25trans.png',sizingMethod='scale');
}

*/
/************** Notebook ******************************************************/
ul.notebook_mainnav, div.notebook_navgroup {
    margin-top: 0;
}

/*************** POD  Global **************************************************/
div.pod_toc, div.pod_content {
    padding: 5px 0 5px 10px;
}
div.pod_toc {
    margin: 0 10px 10px 10px;
    line-height: 17px;
    background-color: #eef1f8;
}
div.pod_content {
    background: url(/imperia/skin/images/login/loginback2.gif) repeat-x left -30px;
}
pre, .pod_content h1, .pod_content h2, .pod_content h3, .pod_content h4, .pod_content h5, .pod_content h6,
.pod_toc h1, .pod_toc h2, .pod_toc h3, .pod_toc h4, .pod_toc h5, .pod_toc h6 {
    margin: 0;
    padding: 0; 
}
div.pod_toc a:hover, div.pod_content a:hover {
    color: #a73419;
    text-decoration: none;
}
/******** Additional class for the headings in the table of contents.  ********/
.pod_toc1, .pod_toc2, .pod_toc3, .pod_toc4, .pod_toc5, .pod_toc6 {
    font-size: 100%;
    margin: 3px 0;
    padding: 0;
}
h1.pod_toc1 {
	margin-left: 0;	
}

h2.pod_toc2 {
	margin-left: 1.5em;
}

h3.pod_toc3 {
	margin-left: 3em;
}

h4.pod_toc4 {
	margin-left: 4.5em;
}

h5.pod_toc5 {
	margin-left: 6em;
}

h6.pod_toc6 {
	margin-left: 7.5em;
}

.pod_code {
	font-family: monospace;
	font-weight: bold;
}

.pod_filename {
	font-family: monospace;
	font-style: italic;
}

.pod_internal_link {
	background: transparent url(../../images/arrow_right.gif) no-repeat scroll left center;
	padding-left: 7px;
	font-weight: bold;
}
/*************** A textblock / verbatim paragraph in POD.  ********************/

.pod_textblock {
    margin: 2px 10px 10px 0;
}
pre.pod_verbatim {
    margin: 5px 50px 5px 40px;
    background-color:#F9F9F9;
    border:1px dashed #2F6FAB;
    padding: 10px 20px;
}
/************** Headings in POD.  *********************************************/
.pod_content h1.pod_head1, .pod_content h2.pod_head2, .pod_content h3.pod_head3,
.pod_content h4.pod_head4, .pod_content h5.pod_head5, .pod_content h6.pod_head6 {
    color: #081a46;
}
.pod_content h1.pod_head1 {
    margin: 20px 10px 0 0;   
    font-size: 1em;   
    padding: 2px 4px;    
   color: #200b8c;
    border-bottom: 1px solid;
   /* background-color: #eef1f8;
   border-top: #081a46 1px solid;
   */    
}

.pod_content h2.pod_head2 {
    margin: 10px 10px 0 0;
    font-size: 1.1em;
   /* border-bottom: 1px solid #081a46; */
}

.pod_content h3.pod_head3 {
    margin-left: 2em;
    font-size: 1.1em;
}

.pod_content h4.pod_head4 {
    margin-left: 3em;
    font-size: 1em;
}

.pod_content h5.pod_head5 {
    margin-left: 4em;
    font-size: 1em;
}

.pod_content h6.pod_head6 {
    margin-left: 5em;
    font-size: 1em;
}
/**************** Message areas at the top.  **********************************/
.message_box {
  background: #fff8bf;
  border: 2px solid #ffe400;
  display: none;
  margin: 0;
  padding: 10px;
}

/*********** Error message at the top.  ***************************************/
.error_box {
  background: #ff7f7f;
  border: 2px solid #ff0000;
  display: none;
  margin: 0;
  padding: 10px;
}

/********** Classes used by PPI::HTML.  ***************************************/
.pragma {
	font-weight: bold;
	color: #000;
}
.source {
	white-space-collapse: preserve;
	line-height: 10px;
}

.keyword {
/*	color: #3A7174 #00464C #820000;*/
	font-weight: bold;
	color: #820000;
}

.core {
	color: #820000;
	font-weight: bold;
}


.line_number {
	color: #4D9B91;
}

.word {
	font-weight: bold;
	color: #200B8C;
	letter-spacing: 2px;
}

.structure, .operator {
	color: #000;
}

.number {
	color: #00AD00;
}


.symbol {
	color: #7C005D;
}
.cast {
    color: #7C005D;
}
.pod {
	color: #0E0B59;
}

.comment {
	font-style: italic;
	color: #8B9BBA;
}

.magic {
	font-weight: bold;
	color: #00AD00;
}

.words {
    color: #FF6E00;
}

.single {
    color: green;
}

.double {
    color: red;
}

.match {
    color: #006A70;
}

.substitute {
}

.heredoc_content {
    color: red;
}

/***************    Search   **************************************************/
  
span.search_result_heading {
    font-weight: bold;
    font-size: 110%;
    text-decoration: underline;
}

ul.search_result_list li {
    margin-bottom: 12px;
}

span.search_context {
}

span.search_match {
    background: yellow;
    font-weight: bold;
}

#search {
    float: left;
}
